package oracle.portal.sample.v2.devguide.submitServlet;

import oracle.portal.provider.v2.personalize.PortletReference;
import oracle.portal.provider.v2.personalize.NameValuePersonalizationObject;

public class ServletPersonalization extends NameValuePersonalizationObject
{
    public ServletPersonalization()
    {
    }

    public void init(PortletReference ref)
    {
        super.init(ref);
        this.setPortletTitle("Private Form Submission Portlet");
    }
}
